html, body {
	height: 100%;
	font-family: 'Open Sans', 'Verdana';
	color:#767676 !important;
	background-color: #a6b080;
	font-size: 14px;
	line-height: 1.4285713;
}


#force_color_two {
        color: #000 !important;
        font-weight: 600 !important;
        font-family: "Open Sans", "Verdana";
        font-size: 16px !important;
        font-weight: bold;
}
#force_color_two:hover {
        color: #000 !important;
        font-weight: bold;
}

#force_color_notice_dropdown {
        color: #81995e !important;
}
#force_color_notice_dropdown:hover {
        color: #81995e !important;
}

.dropdown-divider {
	border-color: #65784A;
}                  
.dropdown-header {
	color: #65784A;
	font-weight: bold;
}
.navbar .nav > li {
  	z-index: 1001 !important;
}
.navbar-nav {
	background-color: #F1E7BE !important;
	z-index: 1001 !important;
}
.nav-item {
	 z-index: 1001 !important;
}
.navbar {
	 z-index: 1001 !important;
	background-color: #f1e7be !important;
	min-height: 40px;
	max-height: 40px;
	line-height: 1.4285713;
}
.dropdown-menu {
        background-color: #f1e7be !important;
	border-radius: 0px;
	padding: 0rem 0 0 0rem !important;
}
.dropdown-menu:hover {
	color: #81995e !important;
}
.dropdown-item {
	color: #81995e !important;
        font-weight: normal !important;
        font-family: "Open Sans", "Verdana";
        font-size: 14px !important;
	min-height: 30px;
        max-height: 30px;
	width: 100%;
	padding: 0.7rem 0 0 0.7rem !important;
}
.dropdown-item:hover {
	color: #81995e !important;
	width: 100%;
	padding: 0.7rem 0 0 0.7rem !important;
}
.dropdown-item:active {
        color: #81995e !important;
	width: 100%;
padding: 0.7rem 0 0 0.7rem !important;
}
.nav-link {
        color: #81995e !important;
        font-weight: 600 !important;
	font-family: "Open Sans", "Verdana";
	font-size: 16px !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
	padding-top: 10px;
	text-decoration: none;
}
.nav_active  {
        background-color: rgba(166, 176, 128, 0.3) !important;
	min-height: 40px;
        max-height: 40px;
        line-height: 1.4285713;
}
.drop_nav_a {

font-weight: 500 !important;
        font-family: "Open Sans", "Verdana";
        font-size: 16px !important;

	min-height: 40px;
        max-height: 40px;
        line-height: 1.4285713;
	text-decoration: none;
	color: #81995e !important;
	width: 100%;
}
.drop_nav_a:hover {
	background-color: rgba(166, 176, 128, 0.3) !important;
	min-height: 40px;
        max-height: 40px;
        line-height: 1.4285713;
	text-decoration: none;
	-webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
        color: #81995e  !important;
	width: 100%;
}
.drop_nav_a:active {
        background-color: rgba(166, 176, 128, 0.3) !important;
	min-height: 40px;
        max-height: 40px;
        line-height: 1.4285713;
        text-decoration: none;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
        color: #81995e !important;
	width: 100%;
}
.nav_a {
	min-height: 40px;
        max-height: 40px;
        line-height: 1.4285713;
}
.nav_a:hover {
        background-color: rgba(166, 176, 128, 0.3) !important;
	min-height: 40px;
        max-height: 40px;
       	line-height: 1.4285713;
}
